CREATE TABLE `sys_notice` (
  `notice_id` varchar(64) NOT NULL COMMENT '公告ID',
  `company_id` varchar(64) DEFAULT '' COMMENT '企业id',
  `notice_title` varchar(50) NOT NULL COMMENT '公告标题',
  `notice_type` char(1) NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob COMMENT '公告内容',
  `status` char(1) DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `message_send` char(1) DEFAULT '0' COMMENT '是否短信提醒(0:不提醒, 1:提醒)',
  `message_id` varchar(100) DEFAULT NULL COMMENT '短信模板ID',
  `message_status` varchar(100) DEFAULT '0' COMMENT '短信发送状态（0:未发送 1:已发送）',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=utf8 COMMENT='通知公告表'
