CREATE TABLE `zc_finance_inf` (
  `zfi_id` varchar(64) NOT NULL COMMENT 'ID',
  `zfi_supplier_id` varchar(64) NOT NULL COMMENT '接收企业(供应商)(sys_company.scy_id)',
  `zfi_core_id` varchar(64) NOT NULL COMMENT '开立企业(核心企业)(sys_company.scy_id)',
  `zfi_product_id` varchar(64) NOT NULL COMMENT '融资产品ID(zc_finance_product.zfp_id)',
  `zfi_amount` varchar(20) NOT NULL COMMENT '申请金额',
  `zfi_effective_date` datetime DEFAULT NULL COMMENT '签发有效期',
  `zfi_sign_date` datetime DEFAULT NULL COMMENT '签收时间',
  `zfi_expire_date` datetime DEFAULT NULL COMMENT '承诺付款日',
  `zfi_status` char(2) NOT NULL COMMENT '状态',
  `zfi_profit_spare1` varchar(100) DEFAULT NULL COMMENT '备用字段1',
  `zfi_profit_spare2` varchar(100) DEFAULT NULL COMMENT '备用字段2',
  `zfi_profit_spare3` varchar(100) DEFAULT NULL COMMENT '备用字段3',
  `zfi_profit_spare4` varchar(100) DEFAULT NULL COMMENT '备用字段4',
  `zfi_profit_spare5` varchar(100) DEFAULT NULL COMMENT '备用字段5',
  `zfi_profit_spare6` varchar(100) DEFAULT NULL COMMENT '备用字段6',
  `zfi_profit_spare7` varchar(100) DEFAULT NULL COMMENT '备用字段7',
  `zfi_profit_spare8` varchar(100) DEFAULT NULL COMMENT '备用字段8',
  `zfi_profit_spare9` varchar(100) DEFAULT NULL COMMENT '备用字段9',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zfi_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='融信信息表'
