CREATE TABLE `sys_company_rel` (
  `scr_id` varchar(64) NOT NULL COMMENT '主键',
  `scr_launch_company_id` varchar(64) NOT NULL COMMENT '发起方',
  `scr_receive_company_id` varchar(64) NOT NULL COMMENT '接收方',
  `scr_status` char(2) NOT NULL COMMENT '00:待链属, 01:正常, 02:拒绝链属',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`scr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='企业链属关系表'
