CREATE TABLE `zc_finance_pro_com_rel` (
  `zfpcr_id` varchar(64) NOT NULL COMMENT '主键',
  `zfpcr_product_id` varchar(64) NOT NULL COMMENT '融资产品(zc_finance_product.zfp_id)',
  `zfpcr_company_id` varchar(64) NOT NULL COMMENT '关联企业(sys_company.scy_id)',
  `zfpcr_amount` varchar(20) NOT NULL COMMENT '授信额度',
  `zfpcr_rate` varchar(20) NOT NULL COMMENT '利率',
  `zfpcr_division_amount` varchar(20) DEFAULT NULL COMMENT '已分割额度',
  `zfpcr_start_date` varchar(64) DEFAULT '' COMMENT '开始日期',
  `zfpcr_end_date` varchar(64) DEFAULT '' COMMENT '到期日期',
  `zfpcr_status` varchar(64) DEFAULT '' COMMENT '状态',
  `zfpcr_profit_spare1` varchar(100) DEFAULT NULL COMMENT '备用字段1',
  `zfpcr_profit_spare2` varchar(100) DEFAULT NULL COMMENT '备用字段2',
  `zfpcr_profit_spare3` varchar(100) DEFAULT NULL COMMENT '备用字段3',
  `zfpcr_profit_spare4` varchar(100) DEFAULT NULL COMMENT '备用字段4',
  `zfpcr_profit_spare5` varchar(100) DEFAULT NULL COMMENT '备用字段5',
  `zfpcr_profit_spare6` varchar(100) DEFAULT NULL COMMENT '备用字段6',
  `zfpcr_profit_spare7` varchar(100) DEFAULT NULL COMMENT '备用字段7',
  `zfpcr_profit_spare8` varchar(100) DEFAULT NULL COMMENT '备用字段8',
  `zfpcr_profit_spare9` varchar(100) DEFAULT NULL COMMENT '备用字段9',
  `create_by` varchar(64) DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`zfpcr_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='企业授信额度表'
